Bug 90415 - RFE: Choose columns on classic and classic external lists
Summary: RFE: Choose columns on classic and classic external lists
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Featurezilla   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-07 21:27 UTC by David Lawrence
Modified: 2013-06-24 03:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 20:25:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2003-05-07 21:27:16 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2004-12-21 16:03:33 UTC
Look into further later.

Comment 2 David Lawrence 2007-05-01 20:25:54 UTC
Featurezilla (aka Feature Tracker) is no longer used. Product features are not
tracked in Bugzilla proper using flags, trackers, etc.


Note You need to log in before you can comment on or make changes to this bug.